{{ if .Site.Params.widgets.tags }}
{{ if isset .Site.Taxonomies "tags" }}
{{ if not (eq (len .Site.Taxonomies.tags) 0) }}
<div class="widget-tags">
    <div class="panel-heading">
      <h3 class="panel-title">{{ i18n "tagsTitle" }}</h3>
    </div>

    <div class="panel-body">
        <ul class="tag-cloud nav-stacked tags">
            {{ range $name, $items := .Site.Taxonomies.tags }}
            <li><a href="{{ $.Site.BaseURL }}/tags/{{ $name | urlize | lower }}"><i class="fa fa-tags"></i> {{ $name }} ({{ len $items }})</a>
            </li>
            {{ end }}
        </ul>
    </div>
</div>
{{ end }}
{{ end }}
{{ end }}
